@charset "Shift_JIS";


/* ------------------------------

SP6．各種手続き
 /suicapoint/procedure/index.html
 
------------------------------ */
#procedure-top #mainContents h1 {
}

#procedure-top div.frame {
	border:#dddddd solid 1px;
	padding:0 9px 10px;
	margin:15px 0;
}

#procedure-top div.frame h2 {
	padding-top:10px;
}

#procedure-top div.subLink {
	padding:5px 0 20px;
}

#procedure-top div.subLink div.img {
	float:left;
	width:130px;
	text-align:left;
	padding-top:5px;
}

#procedure-top div.subLink div.img img {
	margin-left:10px;
}

#procedure-top div.subLink div.txt {
	float:left;
	width:380px;
}

#procedure-top div.subLink div.txt p {
	padding:10px 0;
}

#procedure-top div.subLink div.txt p.rgt {
	text-align:right;
	padding:0;
}

#procedure-top div.subLink div.txt a {
	background:url(/suicapoint/common/img/icon_link_right.gif) left center no-repeat;
	padding-left:12px;
}

#procedure-top div.subLink div.txt a.non {
	background:url(/suicapoint/common/img/blank.gif) left center no-repeat;
	padding:0 0 0 12px;
}









#guide-top #mainContents h1 {
	padding-bottom:10px;
}

#guide-top div.frame {
	border:#dddddd solid 1px;
	padding:0 9px 10px;
	margin:15px 0;
}

#guide-top div.frame h2 {
	padding-top:10px;
}

#guide-top div.subLink {
	padding:15px 0 5px;
}

#guide-top div.subLink div.logo {
	float:left;
	width:100px;
	text-align:center;
	padding-top:5px;
}

#guide-top div.subLink div.txt {
	float:left;
	width:400px;
}

#guide-top div.subLink div.txt p {
	padding-bottom:10px;
}






